Subject: [dhcwg] FW: New Version Notification for draft-wing-dhc-dns-reconfigure-02.txt

From: "Prashanth Patil (praspati)" <[email-masked]>
Date: Fri, 13 Sep 2013 11:51:33 +0000

Revised version of draft-wing-dhc-dns-reconfigure has been published.
Revision addresses comments received on the mailing list and at the joint
Sunset4/DHC session in Berlin.

The draft now focuses on relaying generic host connectivity information to
a DHCPv6 server, and not specific to DNS reconfiguration like in the
earlier version. A DHCPv6 server may use this generic information to send
appropriate configuration parameters to a dhcp client.

-Prashanth

On 13/09/13 4:32 PM, "[email-masked]" <[email-masked]>
wrote:
>
>A new version of I-D, draft-wing-dhc-dns-reconfigure-02.txt
>has been successfully submitted by Prashanth Patil and posted to the
>IETF repository.
>
>Filename:	 draft-wing-dhc-dns-reconfigure
>Revision:	 02
>Title:		 DHCPv6 Dynamic Reconfiguration
>Creation date:	 2013-09-13
>Group:		 Individual Submission
>Number of pages: 9
>URL:             
>http://www.ietf.org/internet-drafts/draft-wing-dhc-dns-reconfigure-02.txt
>Status:          
>http://datatracker.ietf.org/doc/draft-wing-dhc-dns-reconfigure
>Htmlized:        
>http://tools.ietf.org/html/draft-wing-dhc-dns-reconfigure-02
>Diff:            
>http://www.ietf.org/rfcdiff?url2=draft-wing-dhc-dns-reconfigure-02
>
>Abstract:
>   This specification extends DHCPv6 so that a DHCPv6 Relay Agent can
>   dynamically indicate end host connectivity to a DHCPv6 Server.  This
>   information is also triggered by any change in connectivity type
>   provided to the host.  The DHCPv6 server uses this information as an
>   input to its decision-making about configuration parameters to be
>   conveyed to that host.
>
>                  
>        
>
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>